Subject: Re: [PATCH 4/4] skge: version 1.9

From: Stephen Hemminger <[email-masked]>
Date: Tue, 7 Nov 2006 09:51:04 -0800

On Tue, 07 Nov 2006 08:25:07 -0500
Michael Stone <[email-masked]> wrote:

> The skge 1.9 patch is looking good on older syskonnect fiber cards.  
> Stability issues seem to be taken care of and performance is good. There 
> are some strange interactions with bonding, however. If I try to put 
> both interfaces of an sk-9844 into a bonded interface, I only see 
> traffic from one of them. If I try to config the bonded interface down, 
> the system hangs. If I tcpdump either of the individual interfaces 
> (before bonding them) I see all the expected traffic.
> 
> Mike Stone

Which form of bonding link checking are you using. It could be that
bonding MII checking is confused.

-- 
Stephen Hemminger <[email-masked]>